.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act {
  padding: 1rem 0;
  border-radius: 0.5rem;
  box-sizing: border-box;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box {
  border-bottom: 0.25px solid var(--border);
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  box-sizing: border-box;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .isay-status-rec {
  border: 0.25px solid var(--border);
  padding: 1rem;
  box-sizing: border-box;
  border-radius: 0.5rem;
  transition: 0.3s ease;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .sekut:hover
  .isay-status-rec {
  opacity: 0.1;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .rec-cont-overlay {
  transition: 0.5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .sekut:hover
  .rec-cont-overlay {
  opacity: 1;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .isay-status-rec
  .no-status-ava {
  font-size: 0.8rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .user-status {
  margin-bottom: 1rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .user-status
  .upper-prop {
  margin-bottom: 1rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .user-status
  .upper-prop
  .user-image {
  width: 40px;
  height: 40px;
  background-color: var(--firstImage);
  border-radius: 20px;
  margin: 0 1rem 1rem 0;
  position: relative;
  overflow: hidden;
}
.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .user-status
  .upper-prop
  .user-image
  img {
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  margin: auto;
  max-height: 60%;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .user-status
  .upper-prop
  .name-and-time {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .user-status
  .upper-prop
  .name-and-time
  h2 {
  margin: 0 0 0.25rem 0;
  font-weight: 600;
  font-size: 1rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .user-status
  .upper-prop
  .name-and-time
  p {
  margin: 0 0 1.5rem 0;
  font-size: 0.8rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .header-activity
  .header-line-one {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
  flex-wrap: wrap;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .header-activity
  .header-line-one
  .the-name {
  font-weight: bold;
  margin: 0;
  /* max-width: 100px; */
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .header-activity
  .header-line-one
  .campuran
  p {
  /* overflow-wrap: break-word;
  width: 100%; */
  margin: 0;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .header-activity
  .header-line-one
  .campuran {
  display: flex;
  align-items: center;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .header-activity
  .header-line-one
  .campuran:first-child {
  font-size: 0.9em;
  margin: 1.5rem 0 0;
  /* margin-left: auto; */
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .status-interest {
  margin: 1.5rem 0 0 0.5rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .status-interest
  p {
  padding: 0.6rem;
  margin: 0;
  font-size: 0.8rem;
  font-weight: 600;
  color: var(--btnTrans);
  background-color: var(--mainHeroBtn);
  border-radius: 0.8rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .header-activity
  :nth-child(2) {
  font-size: 0.9em;
  margin-top: 0;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .user-status
  .upper-prop
  .location
  p {
  margin: 0 0.5rem 1rem;
  font-size: 0.8rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .user-status
  .upper-prop
  .location
  svg {
  width: 10px;
  margin-right: 0.3rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .user-status
  .lower-prop
  .image-post {
  display: flex;
  flex-wrap: wrap;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .user-status
  .lower-prop
  .image-post
  .image-cont {
  width: 220px;
  height: 220px;
  background-color: var(--btnTrans);
  border-radius: 0.5rem;
  margin: 0.5rem;
  position: relative;
  overflow: hidden;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .user-status
  .lower-prop
  .image-post
  .image-cont
  img {
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  margin: auto;
  max-width: 100%;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .user-status
  .lower-prop
  p {
  font-size: 0.8rem;
  font-weight: 600;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .do-at-status {
  padding: 0.2rem;
  border: 1.5px solid var(--border);
  border-radius: 0.5rem;
  box-sizing: border-box;
  margin-bottom: 0;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .do-at-status
  .button-collect {
  display: flex;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .do-at-status
  .button-collect
  .button {
  display: flex;
  margin: 0 0.75rem;
  align-items: center;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .do-at-status
  .button-collect
  .button
  img {
  height: 15px;
  margin-right: 0.4rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .do-at-status
  .button-collect
  p {
  font-size: 0.8rem;
  display: inline;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .do-at-status
  .button-collect
  .button
  p:nth-child(2) {
  margin-right: 0.4rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .do-at-status
  .button-collect
  .button
  p:nth-child(2) {
  display: none;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .do-at-status
  .comment-expand {
  padding: 0.5rem;
  border-top: 0.25px solid var(--border);
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .do-at-status
  .comment-expand
  form
  textarea {
  margin: 0.5rem 0;
  width: 100%;
  resize: none;
  padding: 1rem;
  border: 0.2px solid var(--border);
  border-radius: 0.5rem;
  box-sizing: border-box;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .do-at-status
  .comment-expand
  .comment-box {
  padding: 1rem 0;
  border-top: 0.25px solid var(--border);
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .do-at-status
  .comment-expand
  .comment-box
  .comment-detail {
  display: flex;
  justify-content: space-between;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .do-at-status
  .comment-expand
  .comment-box
  .comment-detail
  h2 {
  margin: 0 0 0.25rem 0;
  font-weight: 600;
  font-size: 1rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .do-at-status
  .comment-expand
  .comment-box
  .comment-detail
  p {
  margin: 0 0 1.5rem 0;
  font-size: 0.8rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-act
  .isay-status-box
  .do-at-status
  .comment-expand
  .comment-box
  .comment-content
  p {
  font-size: 0.8rem;
  font-weight: 500;
}

@media screen and (min-width: 430px) {
  .profile-wrapping
    .profile-bottom-content
    .profile-right-content
    .realtime-feed-act
    .isay-status-box
    .header-activity
    .header-line-one
    .campuran {
    margin-left: auto;
  }
}

@media screen and (min-width: 480px) {
  .profile-wrapping
    .profile-bottom-content
    .profile-right-content
    .realtime-feed-act
    .isay-status-box
    .do-at-status
    .button-collect
    .button
    p:nth-child(2) {
    display: inline;
  }
}

@media screen and (min-width: 540px) {
  .profile-wrapping
    .profile-bottom-content
    .profile-right-content
    .realtime-feed-act
    .isay-status-box
    .user-status
    .upper-prop
    .name-and-time {
    margin-right: 1rem;
  }

  .profile-wrapping
    .profile-bottom-content
    .profile-right-content
    .realtime-feed-act
    .isay-status-box
    .user-status
    .upper-prop
    .location {
    margin-left: auto;
  }
}

@media screen and (min-width: 600px) {
  .profile-wrapping
    .profile-bottom-content
    .profile-right-content
    .realtime-feed-act
    .isay-status-box
    .do-at-status
    .button-collect
    .button
    p:nth-child(2) {
    display: none;
  }
}

@media screen and (min-width: 800px) {
  .profile-wrapping
    .profile-bottom-content
    .profile-right-content
    .realtime-feed-act
    .isay-status-box
    .do-at-status
    .button-collect
    .button
    p:nth-child(2) {
    display: inline;
  }
}
